/*

 Name:		'base.css'

 Description:	This CSS1 Style Sheet defines the base style and
		design for the personal web pages of Jukka Aho.

 Author:	Jukka Aho 

*/

a:link {
  color: #0000ff;
}

a:active {
  color: #ff0000;
}

a:visited {
  color: #990099;
}

body {
  color: black;
  background: white;
  background-color: white;
  font-size: 90%;
  font-family: "Arial", "Helvetica", sans-serif;
  line-height: 1.24em;
}

table, td, tr {
  font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
  color: #000055;
  font-family: "Verdana", "Tahoma", "Arial", "Helvetica", sans-serif;
  line-height: 1.24em;
}

h1 {
  font-size: x-large;
}

h3.faq, h4.faq, h5.faq, h6.faq {
  font-family: "Arial", "Helvetica", sans-serif; 
  font-style: oblique; 
}

h2.faq {
  background-color: #222277;
  color: #ffffff;
  padding-left: 0.3em;
  padding-right: 0.3em;
  margin-top: 1.5em;
}

h1.toc, h2.toc, h3.toc, h4.toc, h5.toc, h6.toc {
  font-family: "Arial", "Helvetica", sans-serif; 
  font-style: oblique; 
}

/* We do not want any bullets to appear in the Table of 
Contents list so we will declare the bullet type as 'none' */

ul.toc {
  list-style-type: none;
  font-family: "Arial", "Helvetica", sans-serif; 
}

ul.toc li {
  margin-bottom: 0.5em;
  font-style: oblique; 
}

ul.toc li a {
  float: left;
  margin-left: -2em;
  padding: 0.1em;
  background-color: #eeeeee;
  font-weight: bold;
}

/*
table, tr.caption {
  border-width: medium;
  border-style: solid;
}
*/

th {
  background-color: #dddddd;
  font-weight: bold;
}

dd.loose {
  padding-bottom: 1em;
}

a.nounderline, a:active.nounderline, a:visited.nounderline, a:link.nounderline {
  color: #000000;
  text-decoration: none;
}

.importantnotice {
  background-color: #ffffdd;
  padding: 0.7em;
  border-width: 0.2em;
  border-style: solid;
  border-color: #bbbbbb;
}

.reverse {
  color: #ffffff;
  background-color: #000000;
  font-weight: bold;
  font-size: 80%;
}

samp, kbd, pre, tt {
  font-family:  "AmericanTypeWriter", "Courier New", Courier, monospace;
  font-weight: normal;
}

kbd {
  font-weight: bold;
}

tt.menu {
  background-color: #ccccee;
}

.smallprint {
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 90%;
}

